Run of debianize for pyosmium-upstream

Try this locally (using the lintian-brush package):

git clone https://github.com/osmcode/pyosmium.git pyosmium-upstream
cd pyosmium-upstream
debianize -x
661
662
663
664
665
666
667
668
669
670
671
672
673
674
675
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
CMake Error at cmake/FindOsmium.cmake:76 (message):
  Missing OSMIUM_INCLUDE_DIR-NOTFOUND/osmium/version.hpp.  Either your
  libosmium version is too old, or libosmium wasn't found in the place you
  said.
Call Stack (most recent call first):
  CMakeLists.txt:9 (find_package)


-- Configuring incomplete, errors occurred!
See also "/<<PKGBUILDDIR>>/build/temp.linux-x86_64-3.9/CMakeFiles/CMakeOutput.log".
Traceback (most recent call last):

Summary

Full worker log Full build log (1, 2) Full dist log